<?php

namespace WoWPress\Frontend;

class Icon{
    public static function get($icon_name,$width="24px"){
        $fname = get_template_directory()."/vendor/blade-ui-kit/blade-heroicons/resources/svg/".$icon_name.".svg";
        if(file_exists($fname)){
          return "<div style='width:".$width."'>".file_get_contents($fname)."</div>";
        }else{  
          return "";
        }
      }
}